
QGIS Application - Bug report #2244

Prevent intersections - only switched on layers can be turned on

2009-12-10 01:59 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12304

Description

Project properties\\Avoid intersections of new polygons

only layers switched on in Layers are possible to select

Associated revisions

Revision 3715f345 - 2009-12-11 12:49 AM - Jürgen Fischer

fix #2244

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12403 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1c6d7b53 - 2009-12-11 12:49 AM - Jürgen Fischer

fix #2244

git-svn-id: http://svn.osgeo.org/qgis/trunk@12403 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 12:23 PM - Giovanni Manghi

This is not clear to me. Do you mean that only active layers in the legend should show in "project properties -> general -> avoid intersection of new

polygons"?

If yes then I checked and actually not active polygons do not appear in that menu, on both linux and windows. Please leave further feedback. Thanks.

#2 - 2009-12-10 03:50 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:1c6d7b53 (SVN r12404).
